CVE-2014-3895

The I-O DATA TS-WLCAM camera with firmware 1.06 and earlier, TS-WLCAM/V camera with firmware 1.06 and earlier, TS-WPTCAM camera with firmware 1.08 and earlier, TS-PTCAM camera with firmware 1.08 and earlier, TS-PTCAM/POE camera with firmware 1.08 and earlier, and TS-WLC2 camera with firmware 1.02 and earlier allow remote attackers to bypass authentication, and consequently obtain sensitive credential and configuration data, via unspecified vectors.

CONFIRM: http://www.iodata.jp/support/information/2014/qwatch/
JVN: http://jvn.jp/en/jp/JVN94592501/index.html
JVNDB: http://jvndb.jvn.jp/jvndb/JVNDB-2014-000087
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3895

7
years
199
countries
94k
users
702k
calculations